// List of method groups for the user
package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to CloudAPI groups
type CloudAPI struct {
	client interfaces.Caller
}

// Builder to get access to  CloudAPI
func New(client interfaces.Caller) *CloudAPI {
	return &CloudAPI{
		client: client,
	}
}
